PHPExcel_Shared_Escher

# Class: PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE_Blip

Source Location: /PHPExcel/Shared/Escher/DggContainer/BstoreContainer/BSE/Blip.php

### Class Overview

PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE_Blip

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- getData
- getParent
- setData
- setParent

### Class Details

[line 35]
PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE_Blip

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### method getData [line 56]

`string getData( )`

Get the raw image data

#### Tags:

access: | public

[ Top ]

### method getParent [line 86]

`PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE getParent( )`

Get parent BSE

#### Tags:

access: | public

[ Top ]

### method setData [line 66]

`void setData( string $data)`

Set the raw image data

#### Tags:

access: | public

#### Parameters:

string | $data |

[ Top ]

### method setParent [line 76]

`void setParent( PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE $parent)`

Set parent BSE

#### Tags:

access: | public

#### Parameters:

PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE | $parent |

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:15:16 +0200 by phpDocumentor 1.4.4